@charset "utf-8"; 
/* Common */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@400;700&display=swap');
@font-face { font-family: 'S-CoreDream-5Medium'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff'); font-weight: normal; font-style: normal; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{margin:0; padding:0; outline:0; font-size:100%; vertical-align:baseline;} 
ol, ul {list-style:none;}
table {border-collapse:collapse; border-spacing:0;} 
legend,label {display:none;}
fieldset {border:0;}
img {border:0;}
a { text-decoration: none; }
/* Layout */
html, body {height:100%;}
body {
  font-size: 12px;
  line-height: 1.5em;
  /*  font-family: 'Noto Sans KR', sans-serif;,AppleGothic,Sans-serif;*/
  font-family: 'S-CoreDream-5Medium', sans-serif;,AppleGothic,Sans-serif;
  /*background-color: #caeafd;*/
}
input,select,textarea {
  -webkit-border-radius: 0 !important;
  -webkit-appearance: none !important;
}
#wrapper {text-align:center; width:100%; min-width:1000px; height:auto;}
#container {
  position: absolute;
  top: 50%;
  left: 0;
  margin: 0 auto;
  width: 100%;
  text-align: left;
  transform: translateY(-50%);
}
#content {
  width: 315px;
  text-align: center;
  overflow: hidden;
  height: 255px;
  position: relative;
  background-color: #fff;
  margin: 0 auto;
  padding: 85px 45px 35px;
  border-radius: 10px;
  box-shadow: 2px 3px 6px 1px #eee;
}
#header {margin:0 auto; width:470px; height:110px; overflow:hidden;}

/* Header */
#header h1.logo {
  float:left; display:inline; margin-left:8px;width:68px; height:68px;}
#header p.text {
  float:right; display:inline; margin:18px 5px 0 0; width:212px; height:42px;}

/* Login */
.login {
  margin-top: 65px;
}
.login_text {
  font-family: 'S-CoreDream-5Medium', serif;
  width: 95px;
  display: block;
  border-radius: 50%;
  height: 95px;
  position: absolute;
  top: 40px;
  left: 50%;
  z-index: 9999;
  line-height: 105px;
  transform: translateX(-50%);
}
.login_text .golf_img {
  height: 85px;
  display: block;
  margin: 5px auto;
}
.logIn_icon_logo {
  position: absolute;
  width: 70px;
  top: -23px;
  left: 162px;
}
input[type="text"], input[type="password"], label {
  display: block;
  width: 100%;
  text-align: justify;
  padding: 7px 0;
  border-radius: 5px;
  font-size: 13px;
  color: #cdcdcd;
  margin: 0 auto;
  letter-spacing: 1.5px;
  font-weight: 500;
}
input::placeholder, input[type="password"] placeholder {
  font-family: 'S-CoreDream-5Medium', serif;
  color: #cdcdcd;
  font-size: 10px;
  padding-left: 7px;
}
input[type="text"], input[type="password"] {
  border: none;
  padding: 0 2.5%;
  height: 30px;
  background: #fafafa;
  border-bottom: 1px solid #f0f0f0;
}
input[type="checkbox"] {
  border: 1px solid #cdcdcd;
  width: 13px;
  height: 13px;
  position: relative;
  border-radius: 3px !important;
  vertical-align: top;
}
input[type="checkbox"]:checked::before {
  content: "";
  position: absolute;
  width: 13px;
  height: 13px;
  background: url(../img/check_blue.png) no-repeat;
  background-size: 12px;
  background-position: top 2px center;
}
.btn {
  display: block;
  margin: 0 0 30px;
  font-size: 12px;
  text-align: right;
  color: #777;
}
.btn_in {
  display: block;
  background: #03b971;
  border-radius: 3px;
  padding: 10px 0;
  width: 100%;
  position: relative;
  margin: 17px auto;
  float: none;
  color: #fff;
  font-size: 14px;
}
.btn_in img {
  width: 70px;
  vertical-align: top;
  margin-left: 5px;
  margin-right: 5px;
}
.login_btn {
  text-decoration: none;
  color: #fff;
  font-family: 'S-CoreDream-5Medium', serif;
  font-size: 14px;
  display: inline;
}
.id, .pw {
  display: block;
  margin-bottom: 10px;
  margin-top: 15px;
  width: 95%;
}
input:focus { outline:none !important; }
@media screen and (max-width:640px){
  #content {
    width: 90%;
    box-shadow: none;
    padding: 85px 0 35px;
  }
  .btn_in img {
    width: 45px;
    vertical-align: top;
    margin-left: 5px;
  }
  .id, .pw {
    display: block;
    margin-bottom: 10px;
  }
}